#let title = [ Multivariable Analysis an der DHBW weil ich durchgefallen bin (Scheiße) ]
#let abstract = [
  Notizen zu Vorlesungen und Lösungen von Aufgaben bezüglich multivariabler 
  Analysis and der DHBW Mannheim.
]

#import "@preview/arkheion:0.1.0": arkheion, arkheion-appendices

#show: arkheion.with(
  title: title,
  authors: (
    (name: "Christoph J. Scherr", email: "contact@cscherr.de", affiliation: "NewTec GmbH"),
  ),
  // Insert your abstract after the colon, wrapped in brackets.
  // Example: `abstract: [This is my abstract...]`
  abstract: abstract,
  keywords: ("Undergrad", "Analysis", "Mathmatics"),
  date: datetime.today().display(),
)

#set text(lang: "de")

// Justified paragraphs
#set par(
  justify: true,
  leading: 0.52em,
)

// more space between pars
#show par: set block(spacing: 2em)

// Put this here to avoid affecting the title
#show link: underline


// headcolor
#let headcolor = rgb("80b3ff")

#set figure(numbering:"1.1")


// Preabmle
///////////////////////////////////////////////////////////////////////////////////////////////////

#v(8em)

#outline(depth: 3)
#outline(title: "Abbildungen", target: figure)

#pagebreak()

// Content
///////////////////////////////////////////////////////////////////////////////////////////////////

= Einführung
Ich bin dieses Semester durch die verdammte Prüfung durchgefallen (fuck),
also muss ich mir jetzt Zeit nehmen und üben und die Sache ernster nehmen. Ich
brauchte einfach mehr Zeit. Dieses Dokument wird meine Notizen und Lösungen
zu allen Vorlesungen und Übungen enthalten.

Dieses Dokument bezieht sich vor allem auf Vorlesung#cite(<Vorlesung>) und Übungen#cite(<Exercise>).
Diese sind auf Englisch


= Methoden

Erstmal machen und gucken dann.

#pagebreak()
= Vorlesungen

#include "./vorlesungen/index.typ"

#pagebreak()
= Übungen

#include "./exercise/index.typ"


// Postabmle
///////////////////////////////////////////////////////////////////////////////////////////////////
#pagebreak()

#bibliography("refs.bib")
